Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008447TestLinkTest Plan - Add/Remove Test Casespublic2018-11-02 20:202018-11-06 18:37
Reporteracoloma 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformWindowsOSWindows Server 2012 R2 DatacenteOS Version6.3.9600
Product Version1.9.18 (2018 Q3) 
Fixed in Version 
Summary0008447: Missing Fields and Checkbox on Add / Remove Test Cases - TEST PLAN WITH PLATFORMS
DescriptionThe following Fields/box & Checkbox are missing
a. Assign to user on add [box]
b. on build [box]
c. Send mail notification to tester [checkbox]
Steps To Reproduce1. From the Main Menu, Test Plan contents
2. Add / Remove test Case
3. Pick a Test Project
4. The following fields/boxes & checkbox are missing
   a. Assign to user on add [box]
   b. on build [box]
   c. Send mail notification to tester [checkbox]
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserIE, Edge, Chrome, Firefox
PHP Version7.1.2
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon Missing_Add-Remove_Test_Cases_Fields.png [^] (147,238 bytes) 2018-11-02 20:20

- Relationships

-  Notes
(0028156)
fman (administrator)
2018-11-03 12:29

please always search for similar issues before reporting
(0028162)
fman (administrator)
2018-11-03 13:54

An important detail is missed and has to be got from the images (not a good approach), this happens only when you are using platforms

Please, next time provide all steps by steps needed to reproduce or to create an automated test case
(0028166)
fman (administrator)
2018-11-03 15:41

Tested on Latest Code from github, in order access
 
a. Assign to user on add [box]
b. on build [box]
c. Send mail notification to tester [checkbox]

you need to have at least a BUILD defined for Test Plan.
(0028169)
acoloma (reporter)
2018-11-05 16:47

Thanks fman!
This is fixed by upgrading from 1.9.16 to 1.9.18 instead of fresh install & import of data.

- Issue History
Date Modified Username Field Change
2018-11-02 20:20 acoloma New Issue
2018-11-02 20:20 acoloma File Added: Missing_Add-Remove_Test_Cases_Fields.png
2018-11-03 12:29 fman Note Added: 0028156
2018-11-03 13:54 fman Note Added: 0028162
2018-11-03 13:55 fman QA Team - Task Workflow Status => TBD
2018-11-03 13:55 fman Summary Missing Fields and Checkbox on Add / Remove Test Cases => Missing Fields and Checkbox on Add / Remove Test Cases - TEST PLAN WITH PLATFORMS
2018-11-03 15:41 fman Note Added: 0028166
2018-11-03 15:41 fman Status new => resolved
2018-11-03 15:41 fman Resolution open => no change required
2018-11-03 15:41 fman Assigned To => fman
2018-11-05 16:47 acoloma Note Added: 0028169
2018-11-06 18:37 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker